# Generated by Django 2.1.7 on 2021-05-04 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('communications', '0008_auto_20210504_1201'),
        ('operators', '0003_update_operators')
    ]

    operations = [
        migrations.RemoveField(
            model_name='chatmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='cyclecommunicationsmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='emailmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='emailtablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='eventcallmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='eventemailmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='eventtextmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='eventwhatsappmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='filesemailmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalchatmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalcyclecommunicationsmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalemailmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalemailtablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaleventcallmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaleventemailmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaleventtextmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaleventwhatsappmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalfilesemailmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalinternalchatmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltemplatecallmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltemplateemailmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltemplatetextmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltemplatewhatsappmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltextmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltexttablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltriggereventmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalvoicecallmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalvoicecalltablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalwhatsappmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalwhatsapptablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='internalchatmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='templatecallmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='templateemailmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='templatetextmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='templatewhatsappmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='textmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='texttablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='triggereventmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='voicecallmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='voicecalltablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='whatsappmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='whatsapptablesmodel',
            name='operator',
        ),
    ]
